module(...)
--auto generate data
DATA={
	[1]={
		desc=[[Unlock at level 9]],
		detail_desc_1=[[A lot of abundant welfare]],
		detail_desc_2=[[Welfare]],
		detail_icon=[[pic_fulizhongxin]],
		detail_model=0,
		detail_title=[[text_fulizhongxin]],
		icon=[[pic_fulizhongxin]],
		id=1,
		name=[[Welfare]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[2]={
		desc=[[Unlock at level 11]],
		detail_desc_1=[[Produce: Diamond, Gold]],
		detail_desc_2=[[Achivement]],
		detail_icon=[[pic_chengjiu2]],
		detail_model=0,
		detail_title=[[text_chengjiuxitong]],
		icon=[[pic_huodong]],
		id=2,
		name=[[Achivement]],
		pos={x=0,y=0,},
		show_lv={max=10,min=9,},
		size={h=300,w=300,},
	},
	[3]={
		desc=[[Unlock at level 14]],
		detail_desc_1=[[Produce: Gold, Key, Gem, Contribution...]],
		detail_desc_2=[[Alliance]],
		detail_icon=[[pic_gonghui]],
		detail_model=0,
		detail_title=[[text_gonghui]],
		icon=[[pic_gonghui_tubiao_2]],
		id=3,
		name=[[Alliance]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[4]={
		desc=[[Unlock at level 15]],
		detail_desc_1=[[Produce: Pilot EXP, Mecha EXP]],
		detail_desc_2=[[Intermission]],
		detail_icon=[[pic_zawuxuncha]],
		detail_model=0,
		detail_title=[[text_zawuxuncha]],
		icon=[[pic_jiaoxue]],
		id=4,
		name=[[Intermission]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[5]={
		desc=[[Unlock at level 20]],
		detail_desc_1=[[Produce: Gold]],
		detail_desc_2=[[Housing]],
		detail_icon=[[pic_zhaidi]],
		detail_model=0,
		detail_title=[[text_zhaidi]],
		icon=[[pic_zhaidi_tubiao_2]],
		id=5,
		name=[[Housing]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[6]={
		desc=[[Unlock at level 25]],
		detail_desc_1=[[Produce: Pilot EXP, Mecha EXP, Gold]],
		detail_desc_2=[[Training]],
		detail_icon=[[pic_meirixiuxing]],
		detail_model=0,
		detail_title=[[text_meirixiuxing]],
		icon=[[pic_meirixiuxing]],
		id=6,
		name=[[Training]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[7]={
		desc=[[Unlock at level 28]],
		detail_desc_1=[[Produce: Diamond, Gold]],
		detail_desc_2=[[Match]],
		detail_icon=[[pic_jingji2]],
		detail_model=0,
		detail_title=[[text_jingji]],
		icon=[[btn_bwcrk2017]],
		id=7,
		name=[[Match]],
		pos={x=0,y=0,},
		show_lv={max=27,min=25,},
		size={h=300,w=300,},
	},
	[8]={
		desc=[[Unlock at level 30]],
		detail_desc_1=[[Produce: Pilot EXP, Gear, Enchance material, Memory Crystal, Gem]],
		detail_desc_2=[[Joint Strike]],
		detail_icon=[[pic_huodong]],
		detail_model=0,
		detail_title=[[text_zhuangbeifuben]],
		icon=[[pic_maigu]],
		id=8,
		name=[[Joint Strike]],
		pos={x=0,y=0,},
		show_lv={max=29,min=28,},
		size={h=300,w=300,},
	},
	[9]={
		desc=[[Unlock at level 35]],
		detail_desc_1=[[Produce: Gold, Shard]],
		detail_desc_2=[[Abyss]],
		detail_icon=[[pic_huodong]],
		detail_model=0,
		detail_title=[[text_miaomengchahui]],
		icon=[[pic_chahui]],
		id=9,
		name=[[Abyss]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[10]={
		desc=[[Unlock at level 38]],
		detail_desc_1=[[Produce: Shard, Enchance, Blue Amber, Gem]],
		detail_desc_2=[[Research]],
		detail_icon=[[pic_tansuo2]],
		detail_model=0,
		detail_title=[[text_tansuo]],
		icon=[[pic_tansuo_1]],
		id=10,
		name=[[Research]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[11]={
		desc=[[Unlock at level 40]],
		detail_desc_1=[[Produce: Jewel]],
		detail_desc_2=[[Chasm]],
		detail_icon=[[pic_lieling]],
		detail_model=0,
		detail_title=[[text_lieling]],
		icon=[[pic_lieling]],
		id=11,
		name=[[Chasm]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[12]={
		desc=[[Unlock at level 42]],
		detail_desc_1=[[Produce: Pilot EXP, Jewel]],
		detail_desc_2=[[Jewel Dungeon]],
		detail_icon=[[pic_huodong]],
		detail_model=0,
		detail_title=[[text_yulingfuben]],
		icon=[[pic_yikongliufang]],
		id=12,
		name=[[Jewel Dungeon]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
	[13]={
		desc=[[Unlock at level 45]],
		detail_desc_1=[[Produce: Enhance Material, Memory Crystal, Gem]],
		detail_desc_2=[[Training Tower]],
		detail_icon=[[pic_dilao]],
		detail_model=0,
		detail_title=[[text_dilao]],
		icon=[[btn_dlrk2017]],
		id=13,
		name=[[Training Tower]],
		pos={x=0,y=0,},
		show_lv={max=44,min=42,},
		size={h=300,w=300,},
	},
	[14]={
		desc=[[Unlock at level 50]],
		detail_desc_1=[[Crafting features]],
		detail_desc_2=[[Forge]],
		detail_icon=[[pic_zhuangbei]],
		detail_model=0,
		detail_title=[[text_zhuangbeidazao]],
		icon=[[pic_zhuangbei_tubiao]],
		id=14,
		name=[[Forge]],
		pos={x=0,y=0,},
		show_lv={max=49,min=45,},
		size={h=300,w=300,},
	},
	[15]={
		desc=[[Unlock at level 35]],
		detail_desc_1=[[Produce: Diamond]],
		detail_desc_2=[[Universal Battle]],
		detail_icon=[[pic_jingji2]],
		detail_model=0,
		detail_title=[[text_gongpingbiwu]],
		icon=[[btn_bwcrk2017]],
		id=15,
		name=[[Universal Battle]],
		pos={x=0,y=0,},
		show_lv={max=999,min=999,},
		size={h=300,w=300,},
	},
}
